div#dhecenterdiv {position: relative; width: 100%; text-align: center;}
div#dhecenterdiv1 {margin: 0px auto; position: relative; width: 922px; text-align: left;}
body {margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; text-align: left; font-size: 10px; -webkit-text-size-adjust: 100%; }
form {margin: 0px; padding: 0px; border: 0px;}
.verdana100FFFFFFt {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #000000; text-decoration: none;}
.verdana100FFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none;}
.verdana90FFFFFFt {font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #000000; text-decoration: none;}
.verdana10FF0000FFFFFFtu {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #0000FF; text-decoration: underline;}
.verdana140FFFFFFt {font-family: Verdana, Geneva, sans-serif; font-size: 19px; color: #000000; text-decoration: none;}
.verdana140FFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 19px; color: #000000; font-weight: bold; text-decoration: none;}
.calibri11FFFFFFFFFFFFtb {font-family: Calibri, sans-serif; font-size: 15px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.calibri11FFFFFFFFFFFFt {font-family: Calibri, sans-serif; font-size: 15px; color: #FFFFFF; text-decoration: none;}
.verdana10B18500FFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #0085B1; font-weight: bold; text-decoration: none;}


